| My Project

Public Member Functions | Properties | List of all members
WpfApp1.AccueilWeGoEventArgs Class Reference

Classe AccueilWeGo qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlAccueil après avoir cliquer sur le bouton Exit More...

Inheritance diagram for WpfApp1.AccueilWeGoEventArgs:

## Public Member Functions
| AccueilWeGoEventArgs (Zone? zone)
| L'Evénement pour crevenir à la page d'accueil More...

## Properties
Nullable< Zone > | Zone`[get]`
| La Zone que l'on veut passer lors de l'événement

## Detailed Description

Classe AccueilWeGo qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlAccueil après avoir cliquer sur le bouton Exit

## Constructor & Destructor Documentation

## ◆ AccueilWeGoEventArgs()

WpfApp1.AccueilWeGoEventArgs.AccueilWeGoEventArgs | ( | Zone? | zone | ) |

L'Evénement pour crevenir à la page d'accueil

Parameters

  zone |

The documentation for this class was generated from the following file:

- WpfApp1/userControlDescription.xaml.cs